
		form { height: 20px; margin: 0; padding: 0; border-style: none; border-width: 0; }
		#uppernav {
			text-align: right;
			position: fixed;
			top: 0;
			right: 0;
			width: auto;
			height: 40px; 
		}
		#mainnav { 
			position: fixed;
			top: 41px;
			right: 0; 
		}
		#mwm-logo { position: absolute; top: 0; left: 0; margin: 0; padding: 0; }
		.td_nav_no_line {
			border-top-width: 0;
			border-right-width: 0;
			border-bottom-width: 0;
			border-left-style: none;
			border-left-width: 0; 
		}
		.input_text { 
			color: #00547e; 
			font-size: 7.5pt; 
			position: relative; 
			top: 2px;
			margin-right: 4px; 
		}
		#mwm-header { 
			background-image: url(/graphics/mwm-logos/mwm_logo2006c_bg.png); 
			position: fixed; 
			top: 0; 
			left: 0; 
			right: 0; 
			width: 100%; 
			height: 66px !important; 
		}
